/*     104030 : 맞춤형 컨텐츠      */
.empty__104030__ {
	padding: 20px 10px;
	background: #fafafa;
	font-size: 13px;
	color: blue;
	text-align: center;
}
.tab__104030__ {
}
.tab__104030__ .dep1 {
	margin: 0;
	padding: 0;
	list-style: none;
}
.tab__104030__ .dep1>li {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	text-align: left;
	align-items: center;
	padding: 0px;
}
.tab__104030__ .dep1>li p {
display:none;
	position: relative;
	width: 210px;
	margin: 0;
	padding: .4em;
	font-size: 16px;
	font-weight: bold;
	color: #2a5d95;
}
.tab__104030__ .dep1>li p:after {
	content: '';
	position: absolute;
	top: 0;
	right: 24px;
	bottom: 0;
	width: 6px;
	height: 6px;
	margin: auto;
	border: 2px solid transparent;
	border-color: #d41800 #d41800 transparent transparent;
	transform: rotate(45deg);
}
.tab__104030__ .dep2 {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	flex: 1;
	margin: 0;
	padding: 0;
	list-style: none;
}
.tab__104030__ .dep2>li {
	display: block;
	width: 12%;
	padding-right: 7px;
	text-align: center;
	box-sizing: border-box;
	font-size: 15px;
}
.tab__104030__ .dep2>li a {
	font-size:18px;
	display: block;
	padding: .5em 0;
	background: #ebebeb;
	white-space: nowrap;
	transition: background .3s ease, color .3s ease;
}
.tab__104030__ .dep2>li a:hover {
	background: #2a5d95;
	color:#fff;
}
.tab__104030__ .dep2>li.active a {
	background: #2a5d95;; color: #ffffff; 
}

@media (max-width:767px) {
	.tab__104030__ {
		padding: 0;
	}
	.tab__104030__ .dep1>li:nth-child(even) {
		background: rgba(255, 255, 255, .5);
	}
	.tab__104030__ .dep1>li p {
		width: 100%;
		padding: .2em;
		font-size: 14px;
	}
	.tab__104030__ .dep1>li p:after {
		right: 16px;
		border-width: 1px;
	}
	.tab__104030__ .dep2>li {
		width: 100%;
		padding: .2em;
		font-size: 12px;
	}
	
}

/*     105634 : 이미지 + 설명 리스트      */
.text_list__105634__ {overflow:hidden;position:relative;padding:15px;border:1px solid #dedede;background:#f7f7f7;}
.text_list__105634__ .list_text {margin:0;padding:0;list-style:none;vertical-align:top;}
.text_list__105634__ .list_text li {position:relative;margin:5px 0 0;padding:0;font-size:14px;font-weight:normal;color:#999999;line-height:1.4em;letter-spacing:0;}
.text_list__105634__ .list_text li:first-child {margin-top:0;}

@media all and (min-width:768px){
	.text_list__105634__ {padding:20px 25px;}
}

@media all and (min-width:1024px){
	.text_list__105634__ {padding:25px;}
}

/*     105523 : 타이틀 텍스트      */
.title__105523__ {font-size:0}
.title__105523__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:35px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__105523__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__105523__.style_top p {padding-top:10px}
.title__105523__.style_top p:before {top:0;left:0;width:35px;height:4px}

.title__105523__.style_right p {padding-right:14px}
.title__105523__.style_right p:before {top:16%;right:0;width:4px;height:35px}

.title__105523__.style_bottom p {padding-bottom:12px}
.title__105523__.style_bottom p:before {left:0;bottom:0;width:35px;height:4px}

.title__105523__.style_left p {padding-left:14px}
.title__105523__.style_left p:before {top:16%;left:0;width:4px;height:35px}

.title__105523__.style_circle1 p {padding-left:18px}
.title__105523__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__105523__.style_circle2 p {padding-left:18px}
.title__105523__.style_circle2 p:before {
	top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

/*     105524 : 한줄 텍스트      */
.text__105524__ {display:table;width:100%}
.text__105524__ p {display:table-cell;position:relative;margin:0;padding:0}
.text__105524__ p a {color:#777777}
.text__105524__ .center {
	padding:10px;font-size:13px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.6em;text-align:center;white-space:nowrap;
}
.text__105524__ .left,
.text__105524__ .right {width:50%}
.text__105524__ .left {padding:10px 60px 10px 10px}
.text__105524__ .right {padding:10px 10px 10px 60px}
.text__105524__ .left i,
.text__105524__ .right i {display:block;position:absolute;top:0;bottom:0;height:1px;margin:auto;background:#e0e0e0}
.text__105524__ .left i {right:60px;left:0}
.text__105524__ .right i {right:0;left:60px}

.text__105524__ .left:before,
.text__105524__ .left:after,
.text__105524__ .left i:after,
.text__105524__ .right:before,
.text__105524__ .right:after,
.text__105524__ .right i:after {content:'';display:none;position:absolute;top:0;bottom:0;margin:auto;border-radius:50%;background:#e0e0e0}

.text__105524__ .left:before {right:60px;width:8px;height:8px}
.text__105524__ .left:after {right:36px;width:10px;height:10px}
.text__105524__ .left i:after {right:-54px;width:16px;height:16px}

.text__105524__ .right:before {left:60px;width:8px;height:8px}
.text__105524__ .right:after {left:36px;width:10px;height:10px}
.text__105524__ .right i:after {left:-54px;width:16px;height:16px}

/*     105528 : 이미지 리스트 (타일형)      */
.img_tile__105528__ {position:relative;padding:20px 0}
.img_tile__105528__:after {content:'';display:block;clear:both}
.img_tile__105528__:before {content:'';position:absolute;top:20px;right:0;bottom:20px;left:0;z-index:30;border:1px solid #fff}
.img_tile__105528__ * {box-sizing:border-box}
.img_tile__105528__ .item {float:left;position:relative;width:100%;height:210px;padding:5px}
.img_tile__105528__ .item:before {content:'';position:absolute;top:0;bottom:0;left:0;z-index:20;width:1px;height:80%;margin:auto;background:#ccc}
.img_tile__105528__ .item:after {content:'';position:absolute;top:0;right:0;left:0;z-index:20;width:80%;height:1px;margin:auto;background:#ccc}
.img_tile__105528__ .item a {display:block;position:relative;z-index:40}
.img_tile__105528__ figure {display:block;margin:0;padding:5px}
.img_tile__105528__ figure img {vertical-align:bottom}
.img_tile__105528__ .text_box {display:block}
.img_tile__105528__ .text_box p {margin:0;padding:5px}
.img_tile__105528__ .subject {font-weight:bold;color:#777777}
.img_tile__105528__ .content {color:#444}

.text_sml__105528__ .subject {font-size:14px;line-height:1.6em}
.text_sml__105528__ .content {font-size:13px;line-height:1.6em}
.text_med__105528__ .subject {font-size:16px;line-height:1.4em}
.text_med__105528__ .content {font-size:14px;line-height:1.3em}
.text_big__105528__ .subject {font-size:18px;line-height:1.4em}
.text_big__105528__ .content {font-size:15px;line-height:1.6em}

.col_m_1__105528__ .item {width:100%}
.col_m_2__105528__ .item {width:50%}
.col_m_3__105528__ .item {width:33.3333%}
.col_m_4__105528__ .item {width:25%}
.col_m_1__105528__ .item,
.col_m_2__105528__ .item2n,
.col_m_3__105528__ .item3n,
.col_m_4__105528__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__105528__ .item,
	.col_m_2__105528__ .item2n,
	.col_m_3__105528__ .item3n,
	.col_m_4__105528__ .item4n {clear:none}

	.col_t_1__105528__ .item {width:100%}
	.col_t_2__105528__ .item {width:50%}
	.col_t_3__105528__ .item {width:33.3333%}
	.col_t_4__105528__ .item {width:25%}
	.col_t_5__105528__ .item {width:20%}
	.col_t_6__105528__ .item {width:16.6666%}
	.col_t_1__105528__ .item,
	.col_t_2__105528__ .item2n,
	.col_t_3__105528__ .item3n,
	.col_t_4__105528__ .item4n,
	.col_t_5__105528__ .item5n,
	.col_t_6__105528__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__105528__ .item:hover .subject {color:#0256d0}
	.col_t_1__105528__ .item,
	.col_t_2__105528__ .item2n,
	.col_t_3__105528__ .item3n,
	.col_t_4__105528__ .item4n,
	.col_t_5__105528__ .item5n,
	.col_t_6__105528__ .item6n {clear:none}

	.col_pc_1__105528__ .item {width:100%}
	.col_pc_2__105528__ .item {width:50%}
	.col_pc_3__105528__ .item {width:33.3333%}
	.col_pc_4__105528__ .item {width:25%}
	.col_pc_5__105528__ .item {width:20%}
	.col_pc_6__105528__ .item {width:16.6666%}
	.col_pc_1__105528__ .item,
	.col_pc_2__105528__ .item2n,
	.col_pc_3__105528__ .item3n,
	.col_pc_4__105528__ .item4n,
	.col_pc_5__105528__ .item5n,
	.col_pc_6__105528__ .item6n {clear:both}
}

/*     105603 : 버튼      */
.button__105603__ a  {
	display:inline-block;margin:0;padding:10px 20px;
	border:1px solid #d6d6d6;border-radius:0px;background:#0256d0;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-1px;line-height:1em;
}
.button__105603__.style_line a {background:transparent;color:#0256d0}

/*     105526 : 버튼      */
.button__105526__ a  {
	display:inline-block;margin:0;padding:10px 20px;
	border:1px solid #d6d6d6;border-radius:0px;background:#000000;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-1px;line-height:1em;
}
.button__105526__.style_line a {background:transparent;color:#000000}

/*     105609 : 점선      */
.dashed_line__105609__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__105609__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__105609__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__105609__ {height:20px}
}

/*     105642 : 타이틀 텍스트      */
.title__105642__ {font-size:0}
.title__105642__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:35px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__105642__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__105642__.style_top p {padding-top:10px}
.title__105642__.style_top p:before {top:0;left:0;width:35px;height:4px}

.title__105642__.style_right p {padding-right:14px}
.title__105642__.style_right p:before {top:16%;right:0;width:4px;height:35px}

.title__105642__.style_bottom p {padding-bottom:12px}
.title__105642__.style_bottom p:before {left:0;bottom:0;width:35px;height:4px}

.title__105642__.style_left p {padding-left:14px}
.title__105642__.style_left p:before {top:16%;left:0;width:4px;height:35px}

.title__105642__.style_circle1 p {padding-left:18px}
.title__105642__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__105642__.style_circle2 p {padding-left:18px}
.title__105642__.style_circle2 p:before {
	top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

/*     105643 : 한줄 텍스트      */
.text__105643__ {display:table;width:100%}
.text__105643__ p {display:table-cell;position:relative;margin:0;padding:0}
.text__105643__ p a {color:#777777}
.text__105643__ .center {
	padding:10px;font-size:13px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.6em;text-align:center;white-space:nowrap;
}
.text__105643__ .left,
.text__105643__ .right {width:50%}
.text__105643__ .left {padding:10px 60px 10px 10px}
.text__105643__ .right {padding:10px 10px 10px 60px}
.text__105643__ .left i,
.text__105643__ .right i {display:block;position:absolute;top:0;bottom:0;height:1px;margin:auto;background:#e0e0e0}
.text__105643__ .left i {right:60px;left:0}
.text__105643__ .right i {right:0;left:60px}

.text__105643__ .left:before,
.text__105643__ .left:after,
.text__105643__ .left i:after,
.text__105643__ .right:before,
.text__105643__ .right:after,
.text__105643__ .right i:after {content:'';display:none;position:absolute;top:0;bottom:0;margin:auto;border-radius:50%;background:#e0e0e0}

.text__105643__ .left:before {right:60px;width:8px;height:8px}
.text__105643__ .left:after {right:36px;width:10px;height:10px}
.text__105643__ .left i:after {right:-54px;width:16px;height:16px}

.text__105643__ .right:before {left:60px;width:8px;height:8px}
.text__105643__ .right:after {left:36px;width:10px;height:10px}
.text__105643__ .right i:after {left:-54px;width:16px;height:16px}

/*     105647 : 이미지 리스트 (타일형)      */
.img_tile__105647__ {position:relative;padding:20px 0}
.img_tile__105647__:after {content:'';display:block;clear:both}
.img_tile__105647__:before {content:'';position:absolute;top:20px;right:0;bottom:20px;left:0;z-index:30;border:1px solid #fff}
.img_tile__105647__ * {box-sizing:border-box}
.img_tile__105647__ .item {float:left;position:relative;width:100%;height:210px;padding:5px}
.img_tile__105647__ .item:before {content:'';position:absolute;top:0;bottom:0;left:0;z-index:20;width:1px;height:80%;margin:auto;background:#ccc}
.img_tile__105647__ .item:after {content:'';position:absolute;top:0;right:0;left:0;z-index:20;width:80%;height:1px;margin:auto;background:#ccc}
.img_tile__105647__ .item a {display:block;position:relative;z-index:40}
.img_tile__105647__ figure {display:block;margin:0;padding:5px}
.img_tile__105647__ figure img {vertical-align:bottom}
.img_tile__105647__ .text_box {display:block}
.img_tile__105647__ .text_box p {margin:0;padding:5px}
.img_tile__105647__ .subject {font-weight:bold;color:#777777}
.img_tile__105647__ .content {color:#444}

.text_sml__105647__ .subject {font-size:14px;line-height:1.6em}
.text_sml__105647__ .content {font-size:13px;line-height:1.6em}
.text_med__105647__ .subject {font-size:16px;line-height:1.4em}
.text_med__105647__ .content {font-size:14px;line-height:1.3em}
.text_big__105647__ .subject {font-size:18px;line-height:1.4em}
.text_big__105647__ .content {font-size:15px;line-height:1.6em}

.col_m_1__105647__ .item {width:100%}
.col_m_2__105647__ .item {width:50%}
.col_m_3__105647__ .item {width:33.3333%}
.col_m_4__105647__ .item {width:25%}
.col_m_1__105647__ .item,
.col_m_2__105647__ .item2n,
.col_m_3__105647__ .item3n,
.col_m_4__105647__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__105647__ .item,
	.col_m_2__105647__ .item2n,
	.col_m_3__105647__ .item3n,
	.col_m_4__105647__ .item4n {clear:none}

	.col_t_1__105647__ .item {width:100%}
	.col_t_2__105647__ .item {width:50%}
	.col_t_3__105647__ .item {width:33.3333%}
	.col_t_4__105647__ .item {width:25%}
	.col_t_5__105647__ .item {width:20%}
	.col_t_6__105647__ .item {width:16.6666%}
	.col_t_1__105647__ .item,
	.col_t_2__105647__ .item2n,
	.col_t_3__105647__ .item3n,
	.col_t_4__105647__ .item4n,
	.col_t_5__105647__ .item5n,
	.col_t_6__105647__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__105647__ .item:hover .subject {color:#0256d0}
	.col_t_1__105647__ .item,
	.col_t_2__105647__ .item2n,
	.col_t_3__105647__ .item3n,
	.col_t_4__105647__ .item4n,
	.col_t_5__105647__ .item5n,
	.col_t_6__105647__ .item6n {clear:none}

	.col_pc_1__105647__ .item {width:100%}
	.col_pc_2__105647__ .item {width:50%}
	.col_pc_3__105647__ .item {width:33.3333%}
	.col_pc_4__105647__ .item {width:25%}
	.col_pc_5__105647__ .item {width:20%}
	.col_pc_6__105647__ .item {width:16.6666%}
	.col_pc_1__105647__ .item,
	.col_pc_2__105647__ .item2n,
	.col_pc_3__105647__ .item3n,
	.col_pc_4__105647__ .item4n,
	.col_pc_5__105647__ .item5n,
	.col_pc_6__105647__ .item6n {clear:both}
}

/*     105645 : 버튼      */
.button__105645__ a  {
	display:inline-block;margin:0;padding:10px 20px;
	border:1px solid #d6d6d6;border-radius:0px;background:#0256d0;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-1px;line-height:1em;
}
.button__105645__.style_line a {background:transparent;color:#0256d0}

/*     105646 : 버튼      */
.button__105646__ a  {
	display:inline-block;margin:0;padding:10px 20px;
	border:1px solid #d6d6d6;border-radius:0px;background:#000000;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-1px;line-height:1em;
}
.button__105646__.style_line a {background:transparent;color:#000000}

